uuid: 562571a9-7b7c-4639-8f74-f22a150624ba
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.sticky
field_name: sticky
entity_type: node
bundle: route
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
